### Type parameters

- #### TNode: Node

### Hierarchy

- NodeListOf

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<TNode>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:148

  #### Returns IterableIterator<TNode>

### entries

- entries(): IterableIterator<[number, TNode]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:152

  Returns an array of key, value pairs for every entry in the list.

  #### Returns IterableIterator<[number, TNode]>

### keys

- keys(): IterableIterator<number>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:156

  Returns an list of keys in the list.

  #### Returns IterableIterator<number>

### values

- values(): IterableIterator<TNode>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.iterable.d.ts:160

  Returns an list of values in the list.

  #### Returns IterableIterator<TNode>

Generated using TypeDoc